footer {
    background-color: var(--footer_background);
    color: var(--white);
    padding: 1.5rem 1rem;
}

.footer_menu {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.footer_column {
    padding: 0.9375rem 2.5rem;
}

.footer_column_title {
    display: block;
    color: var(--white);
    font-size: 1rem;
    margin-bottom: 1rem;
}

.footer_column_child {
    display: block;
    color: var(--white);
    font-size: 0.875rem;
    margin-bottom: 0.25rem;
}



.copyright {
    font-size: 0.75rem;
    text-align: center;
    margin: 0.5rem 0 0;
}